flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Alex Harui <aha...@adobe.com>
Subject Re: About legacy IDEs (Re: AW: [FALCONJX] Combining SWF and JS compilers)
Date Fri, 03 Feb 2017 18:46:47 GMT


On 2/3/17, 9:56 AM, "carlos.rovira@gmail.com on behalf of Carlos Rovira"
<carlos.rovira@gmail.com on behalf of carlos.rovira@codeoscopic.com> wrote:

>Hi Alex and Chris,
>
>I don't say we should *drop* support, but we should not think or plan
>things based on if that will work on a legacy IDE.
>Or in other words. We should not see anymore reference to FB when talking
>about FlexJS, since no body cares about it.
>That's all.

That seems too absolute for me.  If I could create a compiler feature that
listed out all of the APIs in your existing application and made it easy
to run that from FB, wouldn't that help our cause?  I'm definitely
thinking about doing just that.

This is Apache and Open Source.  Folks are going to work on what helps
them and the community.  It is a way more compelling demo to Adobe folks
to be able to use FB rather than say "and you also have to install this
new IDE".

My 2 cents,
-Alex

Mime
View raw message